## tophat 2.0.0

=== debian/changelog ===
tophat (2.0.0-2) unstable; urgency=low

  * debian/upstream: BibTeX conform author syntax
  * debian/patces/bashism_in_shell_script.patch: Fix bashism in shell script
    Closes: #671813
  * debhelper 9 (control+compat)
  * debian/rules: Create some manpages using help2man

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2012 13:26:38 +0200

tophat (2.0.0-1) unstable; urgency=low

  [ Charles Plessy ]
  * YAML syntax correction

  [ Alexandre Mestiashvili ]
  * Imported Upstream version 2.0.0
  * updated debian/patches
  * debian/control added libboost-thread-dev dependency,
    added bowtie2 to Suggests:
  * debian/control  Standards-Version: 3.9.3 Depends: bowtie2
  * debian/copyright updated Format, removed seqan copyright statements
  * debian/patches removed unneeded patches
  * debian/get-orig-source - removes shipped with tophat SeqAn files.

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sat, 14 Apr 2012 12:47:32 +0200

tophat (1.4.1-2) unstable; urgency=low

  [ Carlos Borroto ]
  * added bowtie as a binary dependency
  * suggests cufflinks

  [ Andreas Tille ]
  * debian/control: Added myself to uploaders
  * debian/patches/remove_cflag_handling_in_configure.patch: Enable better
    support for different architectures (Thanks to Peter Michael Green
    <plugwash@p10link.net> for the patch)
    Closes: #660309
  * debian/upstream: Added references

 -- Andreas Tille <tille@debian.org>  Sat, 18 Feb 2012 08:22:50 +0100

tophat (1.4.1-1) unstable; urgency=low

  * Team upload.
  * Initial upload to Debian archive.

  [ Carlos Borroto ]
  * New upstream release

  [ Charles Plessy ]
  * Corrected VCS URL.
  * Minor description changes.
  * Recommend bowtie.
  * debian/copyright:
    - Normalised with config-edit --application dpkg-copyright.
    - Documented SeqAn and m4 macros.
  * Merged patches bam2samtools and fix_includes_path.patch (same purpose).
  * Build-depend only on python.
  * Tighten build-dependancy on sequan-dev.

 -- Charles Plessy <plessy@debian.org>  Mon, 06 Feb 2012 16:12:29 +0900

tophat (1.4.0-1) UNRELEASED; urgency=low

  * New upstream release
    - debian/patches/fix_undefined_reference.patch

 -- Carlos Borroto <carlos.borroto@gmail.com>  Tue, 10 Jan 2012 11:49:39 -0500

tophat (1.3.3-1) UNRELEASED; urgency=low

  TODO:
  * src/SeqAn-1.2 should be excluded
    - tophat depends on seqan library which already exists in debian 
  
  [Alexandre Mestiashvili]
  * New upstream release 
  * Removed dh-make template from watch file
  * Added initial copyright data , removed templates , added Source  
  * debian/compat version 8
  * debian/control 
    - Maintainer: Debian Med Packaging Team
      <debian-med-packaging@lists.alioth.debian.org>
    - DM-Upload-Allowed: yes
    - Added myself to Uploaders:
    - added correct Vcs-Git , Vcs-Browser fields
    - Standards-Version: 3.9.2
    - added build-dependency quilt
    - added seqan-dev as dependency
  * debian/rules
    - removed dh-make template 
  * debian/control Added python dependency to binary package
  * debian/control Description shouldn't start with package name 
  * debian/rules removed quilt patch management
  * Added DEP3 headers to patches.
  * Added Pre-Depends: dpkg (>= 1.15.6) (xz compression) Fixed syntax-error in debian/copyright

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 05 Jan 2012 14:37:19 +0100

tophat (1.3.1-1ppa1~lucid1) lucid; urgency=low

  * New upstream version

 -- Carlos Borroto <carlos.borroto@gmail.com>  Thu, 23 Jun 2011 11:02:22 -0400

tophat (1.3.0-1ppa1~lucid1) lucid; urgency=low

  * Backported to lucid

 -- Carlos Borroto <carlos.borroto@gmail.com>  Wed, 08 Jun 2011 14:56:32 -0400

tophat (1.3.0-1) UNRELEASED; urgency=low

  * Initial release
  * debian/patches/fix_includes_path.patch
  * debian/patches/fix-configure.patch

 -- Carlos Borroto <carlos.borroto@gmail.com>  Wed, 08 Jun 2011 14:34:56 -0400
