=== debian/control ===
Source: tophat
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
 Alexandre Mestiashvili <alex@biotec.tu-dresden.de>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libbam-dev (>=0.1.16),
 zlib1g-dev, dh-autoreconf, python (>=2.6.6-3~), seqan-dev (>= 1.3~),
 libboost-thread-dev, help2man
Standards-Version: 3.9.3
Homepage: http://tophat.cbcb.umd.edu/
Vcs-Git: git://git.debian.org/debian-med/tophat.git
Vcs-Browser: http://git.debian.org/?p=debian-med/tophat.git

Package: tophat
Architecture: any
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${shlibs:Depends}, ${misc:Depends}, python (>=2.6.6-3~), bowtie2
Suggests: cufflinks, bowtie
Description: fast splice junction mapper for RNA-Seq reads
 TopHat aligns RNA-Seq reads to mammalian-sized genomes using the ultra
 high-throughput short read aligner Bowtie, and then analyzes the
 mapping results to identify splice junctions between exons. 
 TopHat is a collaborative effort between the University of Maryland
 Center for Bioinformatics and Computational Biology and the
 University of California, Berkeley Departments of Mathematics and
 Molecular and Cell Biology.
