## tophat 2.0.3

=== debian/changelog ===
tophat (2.0.3-1) unstable; urgency=low

  * Imported Upstream version 2.0.3

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sat, 09 Jun 2012 11:06:21 +0200
