## tophat 2.0.5

=== debian/changelog ===
tophat (2.0.5-1) unstable; urgency=low

  [ Alexandre Mestiashvili ]
  * Imported Upstream version 2.0.5 

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 05 Oct 2012 10:56:26 +0200

tophat (2.0.4-1) UNRELEASED; urgency=low

  [ Carlos Borroto ]
  * Imported Upstream version 2.0.4


 -- Carlos Borroto <carlos.borroto@gmail.com>  Thu, 21 Jun 2012 14:30:19 -0400
