=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Package: tophat
 Architecture: any
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${shlibs:Depends}, ${misc:Depends}, python (>=2.6.6-3~), bowtie2
+Depends: ${shlibs:Depends}, ${misc:Depends}, python (>=2.6.6-3~), bowtie2 | bowtie
 Suggests: cufflinks, bowtie
 Description: fast splice junction mapper for RNA-Seq reads
  TopHat aligns RNA-Seq reads to mammalian-sized genomes using the ultra
