## tophat 2.0.6

=== debian/changelog ===
tophat (2.0.6-1) unstable; urgency=low

  * Team upload

  [ Carlos Borroto ]
  * Imported Upstream version 2.0.6

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Nov 2012 14:54:31 +0900
