## tophat 2.0.8

=== debian/changelog ===
tophat (2.0.8-1) unstable; urgency=low

  * Imported Upstream version 2.0.8

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sat, 02 Mar 2013 12:38:32 +0100

tophat (2.0.7-1) unstable; urgency=low

  * Imported Upstream version 2.0.7

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sat, 23 Feb 2013 11:45:36 +0100
