## tophat 2.0.8b

=== debian/changelog ===
tophat (2.0.8b-1ubuntu1) saucy; urgency=low

  * Link against boost system.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 28 May 2013 13:51:28 +0100

tophat (2.0.8b-1) unstable; urgency=low

  * Imported Upstream version 2.0.8b
    Closes: #707059

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 07 May 2013 22:58:36 +0200
