=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: tophat
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
  Alexandre Mestiashvili <alex@biotec.tu-dresden.de>,
  Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, libbam-dev (>=0.1.16),
  zlib1g-dev, dh-autoreconf, python (>=2.6.6-3~), seqan-dev (>= 1.3~),
- libboost-thread-dev, help2man
-Standards-Version: 3.9.3
+ libboost-thread-dev, libboost-system-dev, help2man
+Standards-Version: 3.9.4
 Homepage: http://tophat.cbcb.umd.edu/
-Vcs-Git: git://git.debian.org/debian-med/tophat.git
-Vcs-Browser: http://git.debian.org/?p=debian-med/tophat.git
+Vcs-Git: git://anonscm.debian.org/debian-med/tophat.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/tophat.git
 
 Package: tophat
 Architecture: any
