## tophat 2.0.9

=== debian/changelog ===
tophat (2.0.9-1ubuntu1) trusty; urgency=low

  * Merge from Debian, remaining changes:
    - Link against boost system.  
  * Specify multiarch boost libdir location.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Wed, 30 Oct 2013 00:26:37 +0000

tophat (2.0.9-1) unstable; urgency=low

  * d/get-orig-source: place tarballs to ../tarballs/
  * d/control: use canonical vcs fields, Standards-Version: 3.9.4  
  * d/changelog: updated source field
  * refreshed patches
  * Imported Upstream version 2.0.9

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 04 Jul 2013 13:59:07 +0200
