=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
 Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
  Alexandre Mestiashvili <alex@biotec.tu-dresden.de>,
  Andreas Tille <tille@debian.org>
