=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
+
+include /usr/share/dpkg/default.mk
 
 pkg := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
 version=$(shell dpkg-parsechangelog -ldebian/changelog | grep Version: | cut -f2 -d' ' | cut -f1 -d- )
@@ -13,6 +15,9 @@
 
 override_dh_builddeb:
 	dh_builddeb -- -Z xz
+
+override_dh_auto_configure:
+	dh_auto_configure -- --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 override_dh_auto_install:
 	dh_auto_install
