=== debian/watch ===
version=3
http://tophat.cbcb.umd.edu/downloads/tophat-([-0-9.]*\w?)\.tar\.gz
