## tophat 2.0.10

=== debian/changelog ===
tophat (2.0.10-1) unstable; urgency=low

  * Imported Upstream version 2.0.10

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 21 Nov 2013 09:57:21 +0100
