=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: tophat
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
  Alexandre Mestiashvili <alex@biotec.tu-dresden.de>,
  Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, libbam-dev (>=0.1.16),
  zlib1g-dev, dh-autoreconf, python (>=2.6.6-3~), seqan-dev (>= 1.3~),
- libboost-thread-dev, libboost-system-dev, help2man
-Standards-Version: 3.9.4
+ libboost-thread-dev, help2man
+Standards-Version: 3.9.5
 Homepage: http://tophat.cbcb.umd.edu/
 Vcs-Git: git://anonscm.debian.org/debian-med/tophat.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/tophat.git
