## tophat 2.0.12+dfsg

=== debian/changelog ===
tophat (2.0.12+dfsg-1) unstable; urgency=medium

  [ Alexandre Mestiashvili ]
  * d/watch: new url
  * Imported Upstream version 2.0.12+dfsg
  * d/patches/fix_build_w_seqan1.4.patch: patch from Manuel Holtgrewe 
    resolving #733352.
     removed const_ness_part1.patch as the new patch solves the problem 
     completely
    Closes: #733352
  * debian/patches/fix_includes_path.patch: exclude SeqAn-1.3 from configure.ac

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 03 Jul 2014 21:06:10 +0200

tophat (2.0.11+dfsg-1) UNRELEASED; urgency=medium

  * New upstream version
  * debian/copyright: Update contact
  * Move debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * debian/rules:
     - Make sure boost libraries will be found
     - some more invocations to help2man

 -- Andreas Tille <tille@debian.org>  Tue, 18 Mar 2014 13:54:41 +0100
