=== debian/control ===
Source: tophat
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
           Alexandre Mestiashvili <alex@biotec.tu-dresden.de>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               autotools-dev,
               libbam-dev (>= 0.1.16),
               zlib1g-dev,
               dh-autoreconf,
               python,
               seqan-dev (>= 1.3~),
               libboost-system-dev,
               libboost-thread-dev,
               help2man
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/tophat.git
Vcs-Git: git://anonscm.debian.org/debian-med/tophat.git
Homepage: http://ccb.jhu.edu/software/tophat

Package: tophat
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python,
         bowtie2 | bowtie
Suggests: cufflinks,
          bowtie
Description: fast splice junction mapper for RNA-Seq reads
 TopHat aligns RNA-Seq reads to mammalian-sized genomes using the ultra
 high-throughput short read aligner Bowtie, and then analyzes the
 mapping results to identify splice junctions between exons. 
 TopHat is a collaborative effort between the University of Maryland
 Center for Bioinformatics and Computational Biology and the
 University of California, Berkeley Departments of Mathematics and
 Molecular and Cell Biology.
