## tophat 2.0.13+dfsg

=== debian/changelog ===
tophat (2.0.13+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Adapted patches
  
  [ Alexandre Mestiashvili]
  * debian/patches/hardening4samtols.patch: add hardening flags for 
    embedded copy of samtools

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sun, 26 Oct 2014 15:53:02 +0100

tophat (2.0.12+dfsg-3) unstable; urgency=medium

  * Since tophat depends from bowtie|bowtie2 and now both versions
    are available only on amd64 tophat itself is also
     Architecture: amd64 kfreebsd-amd64
  * Do not "Suggests: bowtie" since it is just in "Depends"
  * cme fix dpkg-control
  * d/copyright: fix "empty-short-license-in-dep5-copyright" lintian
    warnings

 -- Andreas Tille <tille@debian.org>  Thu, 25 Sep 2014 08:08:34 +0200

tophat (2.0.12+dfsg-2) unstable; urgency=medium

  * d/rules:
     - Fix syntax of uscan call
     - Remove redundant enforcement of xz compression
  * d/control: Versioned Build-Depends: seqan-dev (>= 1.4)
    Closes: #754664

 -- Andreas Tille <tille@debian.org>  Fri, 22 Aug 2014 10:04:23 +0200
