## tophat 2.0.14+dfsg

=== debian/changelog ===
tophat (2.0.14+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.0.14+dfsg
  * d/patches: applied cme fix dpkg, s/Descriptions/Description/

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 29 Apr 2015 15:10:10 +0200
