=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
-
-override_dh_builddeb:
-	dh_builddeb -- -Z xz
 
 override_dh_installman:
 	dh_installman
@@ -43,4 +40,4 @@
 	         $(bindir)/tophat > $(mandir)/tophat.1
 
 get-orig-source:
-	uscan --verbose --force-download --repack --repack-compression xz
+	uscan --verbose --force-download --repack --compression xz
