=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
	http://ccb.jhu.edu/software/tophat/downloads/tophat-([-0-9.]*\w?)\.tar\.gz
