## tophat 2.1.0+dfsg

=== debian/changelog ===
tophat (2.1.0+dfsg-1build1) wily; urgency=medium

  * No-change rebuild using boost 1.58.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Aug 2015 12:56:12 +0000

tophat (2.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 18 Jul 2015 17:42:53 +0200
