=== debian/control ===
--- 
+++ 
@@ -11,23 +11,22 @@
                zlib1g-dev,
                dh-autoreconf,
                python,
-               seqan-dev (>= 1.3~),
+               seqan-dev (>= 1.4),
                libboost-system-dev,
                libboost-thread-dev,
                help2man
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/tophat.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/tophat.git
 Vcs-Git: git://anonscm.debian.org/debian-med/tophat.git
 Homepage: http://ccb.jhu.edu/software/tophat
 
 Package: tophat
-Architecture: any
+Architecture: amd64 kfreebsd-amd64
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          python,
          bowtie2 | bowtie
-Suggests: cufflinks,
-          bowtie
+Suggests: cufflinks
 Description: fast splice junction mapper for RNA-Seq reads
  TopHat aligns RNA-Seq reads to mammalian-sized genomes using the ultra
  high-throughput short read aligner Bowtie, and then analyzes the
