## tophat 2.1.1+dfsg

=== debian/changelog ===
tophat (2.1.1+dfsg-2build2) zesty; urgency=high

  * No change rebuild against boost1.62.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Nov 2016 16:50:36 +0000

tophat (2.1.1+dfsg-2build1) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Aug 2016 08:33:04 +0000

tophat (2.1.1+dfsg-2) unstable; urgency=medium

  [ Sascha Steinbiss ]
  * Team upload.
  * Fix building with GCC 6.
    Closes: #811881.

  [ Andreas Tille ]
  * cme fix dpkg-control

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sat, 14 May 2016 15:53:10 +0000

tophat (2.1.1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.1.1+dfsg
  * Refresh and delete unused patches
  * Apply cme fix dpkg
  * Export additional hardening flags - hardening=+all
  * Don't install 3rd party software (intervaltree,sortedcontainers)
  * Fix Makefile for the embedded copy of samtools-0.1.18
  * d/copyright:
    - Add Files: stanza for samtools-0.1.18
    - Add to Files-Excluded: intervaltree and sortedcontainers
    - Fix Source url

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 17 Mar 2016 14:22:58 +0100
