=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: tophat
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
            Alexandre Mestiashvili <alex@biotec.tu-dresden.de>,
            Andreas Tille <tille@debian.org>
@@ -7,7 +8,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                autotools-dev,
-               libbam-dev (>= 0.1.16),
+               libbam-dev,
                zlib1g-dev,
                dh-autoreconf,
                python,
@@ -15,9 +16,9 @@
                libboost-system-dev,
                libboost-thread-dev,
                help2man
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/tophat.git
-Vcs-Git: git://anonscm.debian.org/debian-med/tophat.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/tophat.git
 Homepage: http://ccb.jhu.edu/software/tophat
 
 Package: tophat
