## tophat 2.1.1+dfsg1

=== debian/changelog ===
tophat (2.1.1+dfsg1-2) unstable; urgency=medium

  * Fix Makefile.am
    Closes: #906510
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.0
  * Remove unneeded get-orig-source target

 -- Andreas Tille <tille@debian.org>  Sat, 18 Aug 2018 09:28:30 +0200

tophat (2.1.1+dfsg1-1) unstable; urgency=medium

  * Team upload

  * debian/upstream/metadata:
    - Added references to registries
    - yamllint cleanliness

  [ Nadiya Sitdykova ]
  * add info about debian/tests/test_data

  [ Fabian Klötzl ]
  * remove convenience copy of samtools.
    Closes: #780816
  * adapt tophat script to recent samtools version

  [ Andreas Tille ]
  * Remove unused license paragraph
  * Standards-Version: 4.1.1
  * Really remove samtools code copy also from source tarball
  * Versioned Depends: samtools (>= 1.5)
  * d/watch: enable numbered dfsg-appendices

 -- Fabian Klötzl <fabian@kloetzl.info>  Wed, 06 Dec 2017 16:13:31 +0100

tophat (2.1.1+dfsg-4) unstable; urgency=medium

  * Build-Depends: bowtie + Architecture: any
    Closes: #873866
  * Standards-Version: 4.1.0 (no changes needed)
  * Autoreconf is default with debhelper 10

 -- Andreas Tille <tille@debian.org>  Mon, 04 Sep 2017 13:36:19 +0200

tophat (2.1.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  
  [ Nadiya Sitdykova ]
  * Add autopkgtest test-suite 

  [ Andreas Tille ]
  * debhelper 10 (use --no-parallel to avoid build problems)
  * Standards-Version: 4.0.0 (no changes needed)
  * Drop unneeded gbp.conf
  * d/rules: use DEB_SOURCE

 -- Nadiya Sitdykova <rovenskasa@gmail.com>  Fri, 14 Jul 2017 21:15:50 -0400
