=== debian/control ===
Source: tophat
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
           Alexandre Mestiashvili <alex@biotec.tu-dresden.de>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               libbam-dev,
               zlib1g-dev,
               python,
               seqan-dev (>= 1.4),
               libboost-system-dev,
               libboost-thread-dev,
               help2man,
               bowtie
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/med-team/tophat
Vcs-Git: https://salsa.debian.org/med-team/tophat.git
Homepage: http://ccb.jhu.edu/software/tophat

Package: tophat
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python,
         bowtie2 | bowtie,
         samtools (>= 1.5)
Suggests: cufflinks
Description: fast splice junction mapper for RNA-Seq reads
 TopHat aligns RNA-Seq reads to mammalian-sized genomes using the ultra
 high-throughput short read aligner Bowtie, and then analyzes the
 mapping results to identify splice junctions between exons. 
 TopHat is a collaborative effort between the University of Maryland
 Center for Bioinformatics and Computational Biology and the
 University of California, Berkeley Departments of Mathematics and
 Molecular and Cell Biology.
