=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/default.mk

mandir=$(CURDIR)/debian/$(DEB_SOURCE)/usr/share/man/man1
bindir=$(CURDIR)/debian/$(DEB_SOURCE)/usr/bin

# according to dpkg-architecture(1) this should be set to support manual invocation
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --no-parallel

override_dh_auto_configure:
	dh_auto_configure -- --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_installman:
	dh_installman

	# try to create man pages whereever possible
	mkdir -p $(mandir)
	help2man --no-info --no-discard-stderr  -h "" \
	    --name='tophat component converting bam directly into fastx' \
	    --version-string="$(DEB_VERSION)" \
	         $(bindir)/bam2fastx > $(mandir)/bam2fastx.1
	help2man --no-info --no-discard-stderr -h "-h" \
	    --name='tophat component to convert junctions in BED format' \
	    --version-string="$(DEB_VERSION)" \
	         $(bindir)/bed_to_juncs > $(mandir)/bed_to_juncs.1
	help2man --no-info --no-discard-stderr -h "-h" \
	    --name='tophat component taking NCBI seq_contig file and maps contig coords' \
	    --version-string="$(DEB_VERSION)" \
	         $(bindir)/contig_to_chr_coords > $(mandir)/contig_to_chr_coords.1
	help2man --no-info --no-discard-stderr \
	    --name='TopHat maps short sequences from spliced transcripts to whole genomes' \
	    --version-string="$(DEB_VERSION)" \
	         $(bindir)/tophat > $(mandir)/tophat.1
