=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg\d*//g" \
	http://ccb.jhu.edu/software/tophat/downloads/tophat-([-0-9.]*\w?)\.tar\.gz
